FORUMS: list search recent posts

Can I use the decklink v5.04 for my Kona SD??

COW Forums : Blackmagic Design

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Itamar Kool
Can I use the decklink v5.04 for my Kona SD??
on Jun 28, 2005 at 7:37:32 am

I just upgraded to FCP 5 and OS X 10.3.9. I don't see any mentioning anymore of the Kona SD in the drivers download for the Decklink. So, I wonder if the Kona SD is still supported. Don't get me wrong!! I wouldn't blame Blackmagic if it doens't!

Kool En De Anderen
dual 1.8 gig G5/Mac OS 10.3.8/Kona SD/FCP 4.5/AE 6.5 Pro
http://www.koolendeanderen.nl


Return to posts index

CharlieX
Re: Can I use the decklink v5.04 for my Kona SD??
on Jun 29, 2005 at 12:32:59 am

still works!


Return to posts index

Itamar Kool
Re: Can I use the decklink v5.04 for my Kona SD??
on Jun 29, 2005 at 4:31:44 pm

I installed the new version but then FCP didn't recognize the card anymore. When I reinstalled the new version evrything was OK again. Though sometimes, real time stopped on teh video monitor, but the timneline just went on.

Kool En De Anderen
dual 1.8 gig G5/Mac OS 10.3.9/Kona SD/FCP 5/AE 6.5 Pro
http://www.koolendeanderen.nl


Return to posts index


CharlieX
Re: Can I use the decklink v5.04 for my Kona SD??
on Jun 29, 2005 at 7:31:27 pm

I never used 10.3.9, went straight to Tiger. Don't recommend it totally, but have onlined several pieces with with Kona SD and no major upsets.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2019 CreativeCOW.net All Rights Reserved
[TOP]